commit 10f790627709d66cb9b08755306de7096c015ef1
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sun Apr 12 17:47:27 2020 +0100

    Taint: fix parsing of ACL ratelimit condition
    
    (cherry picked from commit 0d7a24c68f30ce73df5f0859b2de6a39e74b92bc)

diff --git a/src/src/acl.c b/src/src/acl.c
index 799af39c3..537514d21 100644
--- a/src/src/acl.c
+++ b/src/src/acl.c
@@ -2259,7 +2259,7 @@ count = 1.0;
 
 /* Parse the other options. */
 
-while ((ss = string_nextinlist(&arg, &sep, big_buffer, big_buffer_size)))
+while ((ss = string_nextinlist(&arg, &sep, NULL, 0)))
   {
   if (strcmpic(ss, US"leaky") == 0) leaky = TRUE;
   else if (strcmpic(ss, US"strict") == 0) strict = TRUE;

